@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

html,body{
	font-family:Arial, sans-serif;
}

#wrapper{
	width: 960px;
	height: 100%;
	min-height:720px;
	margin: 0 auto;
}

#body{
	padding: 15px;
	min-height:700px;
	margin-top:20px;
	padding-top:40px;
}

a,a:hover, a:active, a:focus {
	color: #000000;
	text-decoration: underline;
}

a:focus{
	border:none;
}

h1{
	font-family:Lato;
	font-weight:700;
}

#header-wrap{
	height:200px;
	background: #287986;
	background-image:linear-gradient(to bottom,#34A6B3 10%,#205764 100%);
}

#header{
	width:980px;
	margin:0 auto;
	padding-top:35px;
}

#logo{
	font-family:Lato;
}

#logo td{
	border: none;
}

#head{
  margin-top: -60px;
  border-top: 1px solid #38A5B8;
}

#user{
	margin-top:20px;
	color:#fff;
	font-weight:bold;
}

#user a{
	color:white;
	text-decoration:underline;	
}

#user a:hover{
	text-decoration:none;
}

#headlinks{
	margin-top:20px;
	font-size:12px;
	font-weight:bold;
}

#headlinks a, #headlinks a:visited, #headlinks a:link{
	color:#fff;
}

#headlinks a:hover{
	text-decoration:none;
}

#logo p{
	display:table-cell;
	vertical-align:middle;
	font-size:20px;
	text-shadow: 0px 0px 6px #004899;
	color:white;
	font-weight:700;
}

.validationerror, .ftValidError{
	border: 1px solid;
	border-radius:5px;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
	color:#B94A48 !important;
	background-color: #F2DEDE;
	border-color:#eed3d7;
}

#appnav{
	float:left;
	background-color:#F0F0F0;
	border:none;
	font-family:Verdana;
	margin-bottom:-400px;
	color:white;
}

#appnav .current{
	border:none;
	border-left:none;
	background-color:#23828F;
}

#appnav h3{
	border:none;	
	background-color:white;
	margin-bottom:-2px;
}

#appnav h3{
	text-indent:1000%;
	white-space:nowrap;
	overflow:hidden;
}

#appnav h4{
	border:none;
	padding:5px;
}

#appnav h4 a{
	color:#004899;
}

#appnav div div:hover{
	background-color:#23828F;
	color:white;
}

#appnav div div:hover a{
	color:white;
}

#appnav div div{
	margin-left:-10px;
	margin-right:-5px;	
	border-top:1px solid #DFDFDF;
}

#appnav div hr + div{
	border-top:none;
}

#htmlForm .appform{
	margin-left:200px;
}
.ftEditForm{
	/*margin-left: 190px;*/
	width: 100%;
}

.appform h2{
	background-color:#777777;
	color:white;
	border-radius:6px;
}

.appform .btn{
	font-size:90%;
	border:none;
	background:none;
	border: 1px solid #D9DAD9;
	padding: 5px;
	background: #F2F1F1;
	margin: 10px 0 10px 0;
	height: 28px;
	/*width:100%;*/
	position: relative;
}

.appform .btn .mid{
	width:60%;
}
.appform .l{
	width: 197px;
}

#regform > fieldset > div:nth-child(5) > div.hint > p{
	margin-top:110px;
}

#lastSaved{
	margin-top:-75px;
}